{
    "key": "group_5ba0c488cf1ee",
    "title": "Other Settings",
    "fields": [
        {
            "key": "field_54db76b925fcd",
            "label": "Custom Hover Background Color",
            "name": "custom_hover_background_color",
            "aria-label": "",
            "type": "color_picker",
            "instructions": "You can set custom layer hover color for this portfolio item specifically. (Optional)",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": 1,
            "return_format": "string",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_67238153c7c90",
            "label": "Custom Hover Text Color",
            "name": "custom_hover_text_color",
            "aria-label": "",
            "type": "color_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": 1,
            "return_format": "string",
            "allow_in_bindings": 1,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54e5e86bfa3e5",
            "label": "Hover Effect Style",
            "name": "hover_effect_style",
            "aria-label": "",
            "type": "select",
            "instructions": "Set hover effect style for this item only. (Optional)",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Options",
                "none": "No hover effect",
                "full": "Full background hover",
                "distanced": "Distanced background hover"
            },
            "default_value": "inherit",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54db814e2d5a7",
            "label": "Hover Layer State",
            "name": "hover_layer_options",
            "aria-label": "",
            "type": "select",
            "instructions": "Set initial state for hover layer. (Optional)",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54e5e86bfa3e5",
                        "operator": "!=",
                        "value": "none"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "normal": "Show on Hover",
                "always-hover": "Always Show",
                "hover-reverse": "Hide on Hover"
            },
            "default_value": "normal",
            "return_format": "value",
            "multiple": 0,
            "allow_null": 0,
            "ui": 0,
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        }
    ],
    "location": [
        [
            {
                "param": "portfolio_module",
                "operator": "==",
                "value": "yes"
            }
        ]
    ],
    "menu_order": 20,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "acfml_field_group_mode": "translation",
    "modified": 1742905350
}
